:root{
--primary: #EF6200;
--secundary: #172066;
--alert: #FC3C2F;
--success: #36BB46;
--warning: #FEDA19;
}
* {
scrollbar-color: rgb(223, 227, 232) rgb(249, 250, 251);
scrollbar-width: thin;
margin: 0px;
padding: 0px;
box-sizing: border-box;
}
html, body{
margin:0;
padding:0;
font-family: "Poppins", sans-serif;
background:#F8F8F8;
font-size: 15px;
line-height:20px;
}
body{
display: flex;
flex-direction: column;
min-height: 100vh;
}
main{
flex:1;
}
ul{
margin:0;
padding:0;
}
ul li{
padding:0;
margin:0;
list-style: none;
}
img{
max-width: 100%;
height:auto;
border:0;
outline: 0;
}
a{
text-decoration:none;
color: inherit;
}
button {
cursor: pointer;
transition: all 0.3s linear;
}
.sr-only, .hidden{
display: none;
}
.loading__bar {
position: fixed;
top: 0;
left: 0;
height: 3px;
width: 0%;
opacity: 0;
background: var(--primary);
transition: width 0.25s ease-in-out, opacity 0.2s ease-in-out;
z-index: 99999;
pointer-events: none;
}
.loading__bar.is-active {
opacity: 1;
}
.loading__circle {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: rgba(255, 255, 255, 0.7);
display: none;
justify-content: center;
align-items: center;
z-index: 9999;
}
.loading__circle-spinner {
border: 4px solid #f3f3f3;
border-top: 4px solid var(--primary);
border-radius: 50%;
width: 50px;
height: 50px;
animation: loading__circle-spin 0.6s linear infinite;
}
@keyframes loading__circle-spin {
  to {
    transform: rotate(360deg);
  }
}
header.hero_header{
background-image: url("../images/banner.webp");
background-size: cover;
background-repeat: no-repeat;
background-position: center;
min-height: 550px;
display: flex;
align-items: center;
padding: 70px 0 40px;
position: relative;
}
header.hero_header .flags-hero{
display: flex;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 20px 0;
position: absolute;
right: 14%;
bottom: 90px;
}
header.hero_header .flags-hero .flag{
display: flex;
align-items: center;
gap: 10px;
background: rgba(0, 0, 0, 0.2);
border: 1px solid #FFF;
border-radius: 10px;
opacity: 1;
backdrop-filter: blur(9px);
-webkit-backdrop-filter: blur(9px);
color: #fff;
text-transform: uppercase;
font-size: 15px;
height: 50px;
width: 260px;
padding: 3px 15px;
}
header.hero_header .logo-app{
max-width: 300px;
margin: 0 0 30px -40px;
}
header.hero_header h2{
max-width: 460px;
font: normal normal normal 34px/42px Poppins;
color: #fff;
}
header.hero_header h2 strong{
font-weight: 700;
}
section#consulta{
padding:50px 0;
position:relative;
}
.container{
width:100%;
max-width:1080px;
padding:0 20px;
margin:0 auto;
}
section#consulta h2.title-consulta{
text-align: center;
font: normal normal normal 32px/42px Poppins;
letter-spacing: -1px;
color: #4A4A4A;
margin:0 auto 30px;
}
section#consulta h2.title-consulta strong{
color:var(--primary);
}
section#consulta .formConsulta .inputBet{
position:relative;
width:100%;
margin:0 0 14px;
}
section#consulta .formConsulta .inputBet label{
display: block;
text-align: left;
font: normal normal 600 18px/32px Poppins;
letter-spacing: 0px;
color: #4A4A4A;
padding:0 3px 3px;
}
section#consulta .formConsulta .inputBet label small {
font-size: 14px;
font-weight: 500;
}
section#consulta .formConsulta .inputBet input{
width: 100%;
height: 50px;
border-radius: 10px;
border: 1px solid #C3C3C3;
background-color: #fff;
outline: none;
box-shadow: none;
padding: 5px 16px;
font-size: 18px;
color: #4A4A4A;
font-family: "Poppins", sans-serif;
}
section#consulta .formConsulta .buttonsExemple{
display: flex;
align-items: center;
gap: 15px;
padding:0 7px;
margin:0 0 18px;
}
section#consulta .formConsulta .buttonsExemple button.btnTeste{
background-color: var(--primary);
flex: 1;
color: rgb(255,255,255);
display: flex;
align-items: center;
justify-content: center;
gap: 12px;
border-radius: 50px;
border: 0;
outline: none;
transition: all .2s linear;
height: 46px;
font-size: 16px;
font-weight: 500;
font-family: "Poppins", sans-serif;
}
section#consulta .formConsulta .buttonsExemple button.btnTeste:hover{
transform:scale(1.02);
box-shadow:0 0 6px rgba(239, 98, 0, 0.25), 0 0 18px rgba(239, 98, 0, 0.15);
}
section#consulta .formConsulta .buttonSubmit{
display: flex;
align-items: center;
justify-content: center;
}
section#consulta .formConsulta .buttonSubmit button.submitConsulta{
background-color: var(--secundary);
color: rgb(255,255,255);
display: flex;
align-items: center;
justify-content: center;
border-radius: 50px;
border: 0;
outline: none;
transition: all .2s linear;
height: 48px;
font-size: 16px;
font-weight: 500;
font-family: "Poppins", sans-serif;
text-transform: uppercase;
width: 100%;
max-width: 350px;
}
section#consulta .formConsulta .buttonSubmit button.submitConsulta:hover{
transform:scale(1.02);
box-shadow:0 0 6px rgba(23, 32, 102, 0.25), 0 8px 24px rgba(23, 32, 102, 0.15);
}
#resultadoUI{
display:none;
opacity: 0;
transform: translateY(25px);
}
#resultadoUI.is-show{
display:block;
}
#resultadoUI.fadeup-in{
animation: fadeUp 300ms ease-out forwards;
}
@keyframes fadeUp{
  to { opacity: 1; transform: translateY(0); }
}
#consultaLoader{
max-width: 300px;
margin: 0 auto 70px;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
font-size: 14px;
color: #4A4A4A;
}
#consultaLoader .spinner{
border: 4px solid #f3f3f3;
border-top: 4px solid var(--primary);
border-radius: 50%;
width: 40px;
height: 40px;
animation: loading__circle-spin 0.6s linear infinite;
margin-bottom: 15px;
}
.risk-ui{
max-width: 100%;
margin: 18px auto 60px;
font-family: "Poppins", sans-serif;
color: #4A4A4A;
}
.boxModalidade{
background-color: #fff;
border: 1px solid #C3C3C3;
border-radius: 10px;
padding: 30px 50px;
margin:0 auto 25px;
}
.boxModalidade .title-box{
display: flex;
align-items: center;
justify-content: center;
gap: 10px;
margin: 0 auto 30px;
font: normal normal 600 18px/26px Poppins;
letter-spacing: 0px;
color: #4A4A4A;
}
.boxModalidade .title-box i{
color:var(--primary);
font-size: 20px;
}
.boxModalidade .modos{
display: flex;
gap: 30px;
align-items: center;
}
.boxModalidade .modos .modo{
border: 1px solid #C3C3C3;
border-radius: 10px;
padding: 20px 30px 30px;
flex:1;
cursor: pointer;
transition: all .2s linear;
position: relative;
}
.boxModalidade .modos .modo:after{
content:"";
background-color: var(--primary);
width:116px;
height:5px;
position: absolute;
left:30px;
bottom:-1px;
border-radius: 2px;
}
.boxModalidade .modos input:checked + .modo, .boxModalidade .modos .modo:hover{
border-color:var(--primary);
}
.boxModalidade .modos .separador_modos{
width:110px;
}
.boxModalidade .modos .modo .title_modo{
display: flex;
align-items: center;
gap: 10px;
font: normal normal 600 18px/24px Poppins;
letter-spacing: 0px;
color: #4A4A4A;
margin: 0 0 15px;
transition: all .2s linear;
}
.boxModalidade .modos input:checked + .modo .title_modo{
color:var(--primary);
}
.boxModalidade .modos .modo .title_modo .bullet{
width: 28px;
height: 28px;
display: flex;
align-items: center;
justify-content: center;
border: 1px solid #C3C3C3;
border-radius: 50%;
transition: all .2s linear;
}
.boxModalidade .modos input:checked + .modo .title_modo .bullet{
border-color:var(--primary);
}
.boxModalidade .modos .modo .title_modo .bullet span{
display: flex;
width: 18px;
height: 18px;
border-radius: 50%;
background-color: transparent;
transition: all .2s linear;
}
.boxModalidade .modos input:checked + .modo .title_modo .bullet span{
background-color: var(--primary);
}
.boxModalidade .modos .modo .description_modo{
text-align: left;
font: normal normal normal 15px/22px Poppins;
letter-spacing: 0px;
color: #4A4A4A;
}
.boxModalidade .modos .modo .description_modo span{
color:var(--primary);
}
.customRules{
background-color: #fff;
border: 1px solid #C3C3C3;
border-radius: 10px;
padding: 30px 30px 45px;
margin: 0 auto 25px;
}
.customRules .title-custom{
display: flex;
align-items: center;
justify-content: flex-start;
gap: 10px;
margin: 0 auto 30px;
font: normal normal 600 18px/26px Poppins;
letter-spacing: 0px;
color: #4A4A4A;
}
.customRules .title-custom i{
color:var(--primary);
font-size: 20px;
}
.customRules .box-regra{
padding-bottom: 25px;
margin-bottom: 25px;
border-bottom: 1px solid #C3C3C3;
}
.customRules .box-regra:last-child{
border-bottom: 0;
margin-bottom: 0;
padding-bottom: 0;
}
.customRules .box-regra .title-box{
display: flex;
align-items: center;
justify-content: space-between;
margin: 0 0 12px;
}
.customRules .box-regra .title-box .title-regra{
display: flex;
align-items: center;
gap: 8px;
font: normal normal 600 17px/22px Poppins;
letter-spacing: 0px;
color: var(--primary);
}
.customRules .box-regra .title-box .title-regra i{
font-size: 18px;
}
.customRules .box-regra .title-box .badge-regra{
display: flex;
align-items: center;
justify-content: center;
background-color: #FFF4F4;
border-radius: 50px;
color: #F03638;
font-size: 15px;
text-transform: uppercase;
font-weight: 500;
gap: 7px;
height: 36px;
padding: 0 20px 0 15px;
}
.customRules .box-regra .title-box .badge-regra i{
font-size: 18px;
}
.customRules .box-regra .title-box .badge-regra.diligence{
color:#FFC400;
background-color:#FFF7DB;
padding: 0 20px;
}
.selects{
display: flex;
gap: 20px;
}
.selects .box-select{
flex:1;
background-color: #F8F8F8;
border-radius: 10px;
padding:15px 20px;
}
.selects .box-select label{
display: block;
padding:0 2px 3px;
text-align: left;
font: normal normal normal 15px/22px Poppins;
letter-spacing: 0px;
color: #4A4A4A;
}
.selects .box-select select{
width: 100%;
background-color: #fff;
appearance: none;
box-shadow: none;
outline: none;
border: 1px solid rgba(13, 13, 13, 0.1);
border-radius: 7px;
height: 36px;
padding: 5px 12px;
color: #797979;
font-size: 15px;
font-family: "Poppins", sans-serif;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='rgba(195,195,195,1)'%3E%3Cpath d='M11.9999 13.1714L16.9497 8.22168L18.3639 9.63589L11.9999 15.9999L5.63599 9.63589L7.0502 8.22168L11.9999 13.1714Z'%3E%3C/path%3E%3C/svg%3E");
cursor: pointer;
background-repeat: no-repeat;
background-size: 20px;
background-position: center right 6px;
}

#areaAberto .final-wrap{
border: 1px solid #C3C3C3;
border-radius: 10px;
background-color: #fff;
position: relative;
padding: 45px 30px 30px;
margin:0 auto 25px;
}
#areaAberto .final-wrap .final-icon{
position: absolute;
width: 60px;
height: 60px;
display: flex;
align-items: center;
justify-content: center;
border-radius: 50%;
color: #fff;
background-color: var(--primary);
font-size: 24px;
top: -30px;
left: 50%;
transform: translateX(-50%);
padding: 9px 9px 12px 12px;
}
#areaAberto .final-wrap .final-top{
text-align: center;
font: normal normal 600 20px/26px Poppins;
letter-spacing: 0px;
color: #4A4A4A;
}
#areaAberto .final-wrap .final-main{
text-align: center;
font: normal normal bold 32px/38px Poppins;
letter-spacing: 0px;
color: var(--primary);
margin: 10px 0 15px;
}
#areaAberto .final-wrap .final-sub{
text-align: center;
font: normal normal normal 18px/26px Poppins;
letter-spacing: 0px;
color: #4A4A4A;
}
#areaAberto .box{
border: 1px solid #C3C3C3;
border-radius: 10px;
background-color: #fff;
position: relative;
padding: 20px 30px;
margin:0 auto 25px;
}
#areaAberto .box .box-title{
display: flex;
align-items: center;
justify-content: flex-start;
gap: 10px;
margin: 0 auto 10px;
font: normal normal 600 16px/24px Poppins;
letter-spacing: 0px;
color: #4A4A4A;
}
#areaAberto .box .box-title i{
color:var(--primary);
}
#areaAberto .box .pre{
background-color: #F8F8F8;
border-radius: 10px;
padding: 20px 25px;
color: var(--primary);
margin:0 0 10px;
}
button#btnRelatorio{
background-color: var(--secundary);
color: rgb(255,255,255);
display: flex;
align-items: center;
justify-content: center;
border-radius: 50px;
border: 0;
outline: none;
transition: all .2s linear;
height: 48px;
font-size: 16px;
font-weight: 500;
font-family: "Poppins", sans-serif;
text-transform: uppercase;
width: 100%;
max-width: 350px;
margin: 0 auto 25px;
gap: 10px;
}
button#btnRelatorio:hover{
transform:scale(1.02);
box-shadow:0 0 6px rgba(23, 32, 102, 0.25), 0 8px 24px rgba(23, 32, 102, 0.15);
}
#relatorioBox{
border: 1px solid #C3C3C3;
border-radius: 10px;
background-color: #fff;
position: relative;
padding: 25px 35px 35px;
margin: 0 auto 25px;
}
#relatorioBox .box-title{
display: flex;
align-items: center;
justify-content: flex-start;
gap: 10px;
margin: 0 auto 20px;
font: normal normal 600 18px/26px Poppins;
letter-spacing: 0px;
color: #4A4A4A;
}
#relatorioBox .box-title i{
color:var(--primary);
font-size: 20px;
}
#relatorioBox .sec{
padding-bottom: 25px;
margin-bottom: 25px;
border-bottom: 1px solid #C3C3C3;
}
#relatorioBox .sec:last-child{
border-bottom: 0;
margin-bottom: 0;
padding-bottom: 0;
}
#relatorioBox .sec .title-resumo{
display: flex;
align-items: center;
justify-content: flex-start;
gap: 10px;
margin: 0 auto 10px;
font: normal normal 600 16px/24px Poppins;
letter-spacing: 0px;
color: var(--primary);
}
.grid-resumo{
display: grid;
grid-template-columns: 1fr 1fr 1fr;
gap: 20px;
}
.grid-resumo .kv{
background-color: #F8F8F8;
border-radius: 10px;
padding: 15px 20px;
}
.grid-resumo .kv .k{
display: block;
text-align: left;
font: normal normal normal 15px/22px Poppins;
letter-spacing: 0px;
color: #4A4A4A;
}
.grid-resumo .kv .v{
display: block;
text-align: left;
font: normal normal 500 15px/22px Poppins;
letter-spacing: 0px;
color: #4A4A4A;
}
#decisaoFinal .final-wrap{
border: 1px solid #36BB46;
border-radius: 10px;
background-color: #DEFFE7;
position: relative;
padding: 45px 30px 30px;
margin: 0 auto 25px;
}
#decisaoFinal .final-wrap.red{
background-color: #FFF4F4;
border-color: #F03638;
}
#decisaoFinal .final-wrap.yellow{
background-color: #FFF7DB;
border-color:#FFC400;
}
#decisaoFinal .final-wrap .final-icon{
position: absolute;
width: 60px;
height: 60px;
display: flex;
align-items: center;
justify-content: center;
border-radius: 50%;
color: #fff;
background-color: #36BB46;
font-size: 36px;
top: -30px;
left: 50%;
transform: translateX(-50%);
padding-bottom: 1px;
}
#decisaoFinal .final-wrap.red .final-icon{
background-color: #F03638;
}
#decisaoFinal .final-wrap.yellow .final-icon{
background-color: #FFC400;
}
#decisaoFinal .final-wrap .final-top{
text-align: center;
font: normal normal 600 20px/26px Poppins;
letter-spacing: 0px;
color: #4A4A4A;
}
#decisaoFinal .final-wrap .final-main{
text-align: center;
font: normal normal bold 32px/38px Poppins;
letter-spacing: 0px;
color: #36BB46;
margin: 10px 0 15px;
}
#decisaoFinal .final-wrap.red .final-main{
color:#F03638;
}
#decisaoFinal .final-wrap.yellow .final-main{
color:#FFC400;
}
#decisaoFinal .final-wrap .final-sub{
text-align: center;
font: normal normal normal 18px/26px Poppins;
letter-spacing: 0px;
color: #4A4A4A;
}
#areaCustom .box{
border: 1px solid #C3C3C3;
border-radius: 10px;
background-color: #fff;
position: relative;
padding: 25px 35px 35px;
margin: 0 auto 25px;
}
#areaCustom .box .box-title{
display: flex;
align-items: center;
justify-content: flex-start;
gap: 10px;
margin: 0 auto 15px;
font: normal normal 600 18px/26px Poppins;
letter-spacing: 0px;
color: #4A4A4A;
}
#areaCustom .box .box-title i{
color: var(--primary);
font-size: 20px;
}
#areaCustom .rules-grid{
display: grid;
grid-template-columns: 1fr 1fr;
gap: 40px 30px;
margin-top: 10px;
}
#areaCustom .rules-grid .rule-card{
background-color: #F8F8F8;
border-radius: 10px;
padding: 20px 25px;
position: relative;
}
#areaCustom .rules-grid .rule-card .t{
display: flex;
align-items: center;
justify-content: flex-start;
gap: 10px;
margin: 0 auto 10px;
font: normal normal 600 18px/24px Poppins;
letter-spacing: 0px;
color: #36BB46;
}
#areaCustom .rules-grid .rule-card.warn .t{
color:#FFC400;
}
#areaCustom .rules-grid .rule-card.bad .t{
color:#F03638;
}
#areaCustom .rules-grid .rule-card .s{
font: normal normal normal 16px/24px Poppins;
letter-spacing: 0px;
color: #4A4A4A;
text-align: left;
max-width: calc(100% - 42px);
margin:0 0 15px;
}
#areaCustom .rules-grid .rule-card .ic{
position: absolute;
width: 42px;
height: 42px;
display: flex;
align-items: center;
justify-content: center;
border-radius: 50%;
color: #fff;
background-color: #36BB46;
font-size: 25px;
padding-bottom: 1px;
right: 20px;
bottom: 20px;
}
#areaCustom .rules-grid .rule-card.warn .ic{
background-color: #FFC400;
}
#areaCustom .rules-grid .rule-card.bad .ic{
background-color:#F03638;
}
.s-hidden {
visibility:hidden;
padding-right:10px;
}
.select {
cursor: pointer;
display: inline-block;
position: relative;
appearance: none;
width: 100%;
padding: 0;
margin-bottom: 0px;
border: 0;
transition: box-shadow 150ms ease 0s, border-color 150ms ease 0s, padding 150ms ease 0s !important;
background-color: transparent !important;
}
.styledSelect {
position: absolute;
top: 50%;
right: 0;
bottom: 0;
left: 0;
background-color: transparent;
padding: 0;
transform: translateY(-50%);
height: 100%;
opacity: 0;
color: #4A4A4A;
z-index: 5;
}
.styledSelect:active, .styledSelect.active {
background-color:transparent;
}
.options {
display:none;
position:absolute;
top:100%;
width: 100%;
left: 0;
z-index:999;
padding:0 0;
list-style:none;
border: 1px solid #C3C3C3;
background-color: #ffffff;
border-radius:7px;
-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
max-height: 220px;
overflow-y: auto;
color: #4A4A4A;
font-size:15px;
margin: 0 !important;
}
.options li {
padding:0 6px;
margin:0 0;
padding:0 10px;
height:34px;
font-size:14px;
display:flex;
align-items:center;
color: #4A4A4A;
}
.options li:hover{
background:var(--primary);
color:#fff;
}
footer.footer-ValidaBet{
background-color: #262F2E;
position:relative;
}
footer.footer-ValidaBet .container-footer{
width:100%;
padding:0 20px;
max-width:990px;
margin:0 auto;
}
footer.footer-ValidaBet .container-footer .content-footer{
width:100%;
display: flex;
align-items: flex-start;
justify-content: space-between;
padding:40px 0 60px;
}
footer.footer-ValidaBet .container-footer .content-footer .logo-iu{
max-width: 90px;
padding:7px 0 0;
}
footer.footer-ValidaBet .container-footer .content-footer .text-footer{
display: flex;
flex-direction: column;
color:rgb(255,255,255);
font-size: 13px;
line-height: 22px;
}
footer.footer-ValidaBet .container-footer .content-footer .sociais-footer{
display: flex;
flex-direction: column;
gap: 8px;
padding-top: 3px;
}
footer.footer-ValidaBet .container-footer .content-footer .sociais-footer a{
width: 28px;
height: 28px;
display: flex;
justify-content: center;
align-items: center;
color: #262F2E;
background-color: var(--primary);
border-radius: 50%;
font-size: 14px;
transition: all .2s linear;
cursor: pointer;
}
footer.footer-ValidaBet .container-footer .content-footer .sociais-footer a:hover{
transform:scale(1.04);
box-shadow:0 0 6px rgba(239, 98, 0, 0.25), 0 0 18px rgba(239, 98, 0, 0.15);
}
footer.footer-ValidaBet .container-footer .content-footer .sociais-footer a:nth-child(2){
font-size: 16px;
}
footer.footer-ValidaBet .container-footer .content-footer .lgpd-footer{
display: flex;
flex-direction: column;
}
footer.footer-ValidaBet .container-footer .content-footer .lgpd-footer a{
color: rgb(255,255,255);
font-size: 13px;
font-weight: 600;
line-height: 22px;
transition: all .2s linear;
}
footer.footer-ValidaBet .container-footer .content-footer .lgpd-footer a:hover{
cursor: pointer;
color:var(--primary);
}
footer.footer-ValidaBet .container-footer .copyright{
display: flex;
flex-direction: column;
align-items: center;
padding-bottom: 30px;
color: rgb(255,255,255);
font-size: 12px;
}
footer.footer-ValidaBet .container-footer .copyright a.to-up{
width: 28px;
height: 28px;
display: flex;
justify-content: center;
align-items: center;
color: #262F2E;
background-color: var(--primary);
border-radius: 50%;
font-size: 14px;
transition: all .2s linear;
cursor: pointer;
margin-top: 15px;
}
footer.footer-ValidaBet .container-footer .copyright a.to-up:hover{
transform:scale(1.04);
box-shadow:0 0 6px rgba(239, 98, 0, 0.25), 0 0 18px rgba(239, 98, 0, 0.15);
}
.modal {
position: fixed;
top: 0;
left: 0;
z-index: 1060;
display: none;
width: 100%;
height: 100%;
overflow-x: hidden;
overflow-y: auto;
outline: 0;
}
.modal-open {
display: flex !important;
align-items: center;
justify-content: center;
background-color: rgba(50, 50, 50, 0.3);
-webkit-backdrop-filter: blur(50px);
backdrop-filter: blur(50px);
animation-name: fadeInOpacity;
animation-iteration-count: 1;
animation-timing-function: ease-in;
animation-duration: 0.3s;
}
@keyframes fadeInOpacity {
    0% {
    opacity: 0;
    }
    100% {
    opacity: 1;
    }
}
.fora-modal {
width: 100%;
height: 100%;
position: absolute;
z-index: 2;
left: 0;
top: 0;
cursor: pointer;
}
.content-modal {
background: #FFFFFF 0% 0% no-repeat padding-box;
border-radius: 10px;
max-width: 96%;
width: 980px;
height: 86vh;
padding: 30px;
position: relative;
overflow: hidden;
z-index: 5;
}
.content-modal .close-modal {
position: absolute;
top: 0;
right: 0;
background: var(--primary);
width: 30px;
height: 30px;
border-radius: 0 0 0 10px;
display: flex;
align-items: center;
justify-content: center;
color: #fff;
font-size: 20px;
cursor: pointer;
transition: all 0.3s ease-in-out;
}
.content-modal .close-modal:hover{
background:var(--secundary);
color:#fff;
}
.content-modal .area-texto{
height: 100%;
overflow: auto;
padding: 0 20px 20px 0;
}
.content-modal .area-texto h3{
text-align: left;
font: normal normal bold 20px/26px Poppins;
letter-spacing: 0px;
color: var(--primary);
margin-bottom: 20px;
}
.content-modal .area-texto p{
text-align: left;
font: normal normal normal 15px/24px Poppins;
letter-spacing: 0px;
color: #797979;
margin-bottom: 25px;
}
.content-modal .area-texto h4{
text-align: left;
font: normal normal bold 16px/25px Poppins;
letter-spacing: 0px;
color: #797979;
margin-bottom: 25px;
}


@media(max-width:1600px){
header.hero_header{
min-height: 430px;
}
header.hero_header .flags-hero {
right: 12%;
bottom: 50px;
}   
header.hero_header {
min-height: 430px;
padding: 40px 0;
}

}

@media(max-width:1400px){
header.hero_header{
min-height: 380px;
}
.container{
transform: scale(0.9);
} 
header.hero_header .flags-hero .flag{
font-size: 14px;
height: 46px;
width: 244px;
} 
header.hero_header .flags-hero .flag img{
max-width: 22px;
}
header.hero_header .flags-hero {
right: 12%;
bottom: 60px;
gap: 15px 0;
}
header.hero_header .logo-app {
max-width: 250px;
margin: 0 0 30px -35px;
}
header.hero_header h2 {
max-width: 405px;
font: normal normal normal 30px/36px Poppins;
color: #fff;
}


}

@media (max-width: 860px){
.risco-grid{
grid-template-columns: 1fr;
}
header.hero_header {
background-image: url("../images/banner_mobile.webp");
background-size: cover;
background-repeat: no-repeat;
background-position: center bottom -125px;
min-height: auto;
display: flex;
align-items: center;
padding: 360px 0 70px;
}
header.hero_header .flags-hero {
right: 50%;
bottom: auto;
gap: 15px 0;
transform: translateX(50%);
top: 210px;
}
header.hero_header .flags-hero .flag img {
max-width: 20px;
}
header.hero_header .flags-hero .flag {
font-size: 13px;
height: 42px;
width: 220px;
}
header.hero_header .logo-app {
max-width: 180px;
margin: 0 auto 25px;
}
header.hero_header h2 {
max-width: 298px;
font: normal normal normal 22px/30px Poppins;
text-align: center;
margin: 0 auto;
}
.container{
transform:scale(1);
}
section#consulta h2.title-consulta {
text-align: center;
font: normal normal normal 22px/28px Poppins;
letter-spacing: 0;
color: #4A4A4A;
margin: 0 auto 24px;
max-width: 280px;
}
.boxModalidade {
padding: 20px 15px 30px;
margin: 0 auto 25px;
}
.boxModalidade .title-box {
font: normal normal 600 16px/24px Poppins;
gap:8px;
}
.boxModalidade .title-box i {
color: var(--primary);
font-size: 18px;
}
.boxModalidade .modos .separador_modos{
display: none;
}
.boxModalidade .modos {
gap: 25px;
flex-direction: column;
}
.boxModalidade .modos .modo{
padding: 16px 16px 24px;
}
.boxModalidade .modos .modo .title_modo{
font: normal normal 600 16px/24px Poppins;
}
.boxModalidade .modos .modo .title_modo .bullet {
width: 24px;
height: 24px;
}
.boxModalidade .modos .modo .title_modo .bullet span{
width:16px;
height:16px;
}
.boxModalidade .modos .modo .description_modo {
font: normal normal normal 14px/20px Poppins;
}
section#consulta .formConsulta .inputBet label {
font: normal normal 600 16px/26px Poppins;
}
section#consulta .formConsulta .inputBet label small {
font-size: 12px;
display: block;
line-height: 16px;
}
section#consulta .formConsulta .inputBet input{
font-size: 16px;
}
section#consulta .formConsulta .buttonsExemple{
flex-direction: column;
gap:10px;
padding:0;
}
section#consulta .formConsulta .buttonsExemple button.btnTeste {
height: 44px;
font-size: 15px;
width: 100%;
flex:auto;
}
section#consulta .formConsulta .buttonsExemple button.btnTeste img{
max-width:20px;
}
section#consulta .formConsulta .buttonSubmit button.submitConsulta{
font-size: 15px;
max-width:100%;
}
section#consulta {
padding: 40px 0 60px;
position: relative;
}
#areaAberto .final-wrap .final-icon {
width: 50px;
height: 50px;
top: -25px;
}
#areaAberto .final-wrap, #decisaoFinal .final-wrap {
padding: 40px 10px 25px;
}
#areaAberto .final-wrap .final-top, #decisaoFinal .final-wrap .final-top {
text-align: center;
font: normal normal 600 18px/24px Poppins;
}
#areaAberto .final-wrap .final-main, #decisaoFinal .final-wrap .final-main {
text-align: center;
font: normal normal bold 26px/32px Poppins;
margin: 8px 0 13px;
}
#areaAberto .final-wrap .final-sub, #decisaoFinal .final-wrap .final-sub {
text-align: center;
font: normal normal normal 15px/20px Poppins;
max-width: 260px;
margin: 0 auto;
}
#areaAberto .box{
padding:20px 15px;
}
#areaAberto .box .pre {
padding: 16px 15px;
margin: 0;
font-size: 13px;
}
button#btnRelatorio img {
max-width: 20px;
}
button#btnRelatorio {
font-size: 15px;
max-width: 100%;
}
#relatorioBox {
padding: 20px 20px 30px;
}
#relatorioBox .box-title, #areaCustom .box .box-title{
font: normal normal 600 16px/24px Poppins;
}
#relatorioBox .box-title i, #areaCustom .box .box-title i {
font-size: 18px;
}
.grid-resumo {
display: grid;
grid-template-columns: 1fr;
gap: 14px;
}
.grid-resumo .kv .k, .grid-resumo .kv .v{
font-size: 14px;
}
#relatorioBox .sec .title-resumo{
font-size: 15px;
}
.grid-resumo .kv{
padding:10px 15px;
}
.customRules {
padding: 18px 12px 35px;
}
.customRules .title-custom{
font: normal normal 600 16px/24px Poppins;
}
.customRules .title-custom i{
font-size: 18px;
}
.customRules .box-regra .title-box .title-regra{
font: normal normal 600 15px/20px Poppins;
}
.customRules .box-regra .title-box .title-regra i {
font-size: 16px;
}
.selects {
display: flex;
gap: 14px;
flex-direction: column;
}
.selects .box-select {
padding: 10px 15px 14px;
width:100%;
}
.selects .box-select label {
font: normal normal normal 14px/22px Poppins;
}
.selects .box-select select{
font-size: 14px;
}
.customRules .box-regra .title-box .badge-regra {
font-size: 10px;
gap: 7px;
height: 30px;
padding: 0 15px 0 9px;
flex: 1;
white-space: nowrap;
margin-left: 10px;
}
.customRules .box-regra .title-box .badge-regra.diligence {
padding: 0 15px;
}
#decisaoFinal .final-wrap .final-icon {
width: 50px;
height: 50px;
font-size: 30px;
top: -25px;
}
#areaCustom .box {
padding: 18px 15px 25px;
}
#areaCustom .rules-grid {
display: grid;
grid-template-columns: 1fr;
gap: 15px 0;
}
#areaCustom .rules-grid .rule-card {
padding: 15px 13px;
}
#areaCustom .rules-grid .rule-card .t{
gap: 7px;
font: normal normal 600 16px/22px Poppins;
}
#areaCustom .rules-grid .rule-card .ic {
width: 34px;
height: 34px;
font-size: 22px;
right: 10px;
bottom: 12px;
}
#areaCustom .rules-grid .rule-card .s {
font: normal normal normal 14px/22px Poppins;
max-width: calc(100% - 34px);
}
footer.footer-ValidaBet .container-footer .content-footer {
align-items: center;
justify-content: center;
padding: 40px 0 50px;
flex-direction: column;
}
footer.footer-ValidaBet .container-footer .content-footer .logo-iu {
max-width: 70px;
padding: 0;
margin: 0 auto 20px;
}
footer.footer-ValidaBet .container-footer .content-footer .text-footer {
text-align: center;
margin: 0 auto 20px;
}
footer.footer-ValidaBet .container-footer .content-footer .sociais-footer {
flex-direction: row;
padding-top: 0;
margin: 0 auto 20px;
}
footer.footer-ValidaBet .container-footer .content-footer .lgpd-footer {
text-align: center;
}
footer.footer-ValidaBet .container-footer .copyright {
font-size: 11px;
opacity: 0.8;
}

}


